 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,84,157,0.9), rgba(0,84,157,0.9)), url("images/topback.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

.u-section-1 .u-group-1 {
  min-height: 341px;
  height: auto;
  margin: 88px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 20px 625px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 636px 0 0;
}

.u-section-1 .u-text-3 {
  margin: -100px 88px 0 652px;
}

.u-section-1 .u-line-1 {
  width: 97px;
  transform-origin: left center 0;
  margin: -98px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 158px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -63px;
    margin-right: 527px;
    margin-left: 171px;
  }

  .u-section-1 .u-line-1 {
    width: 80px;
    position: relative;
    margin-top: -5460px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 121px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -113px;
  }

  .u-section-1 .u-line-1 {
    width: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 442px;
    margin-left: 86px;
  }

  .u-section-1 .u-line-1 {
    width: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-1 .u-group-1 {
    min-height: 757px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 57px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 45px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 48px;
    margin-top: -5618px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 54px auto 54px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 519px;
  height: 288px;
  animation-duration: 1000ms;
  margin: 18px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-2 .u-text-2 {
  margin: 0 131px 0 122px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 450px;
    height: 250px;
    margin-top: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 49px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 189px;
    margin-top: 192px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-2 .u-line-1 {
    width: 46px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-line-1 {
    width: 38px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 183px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 30px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 691px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 54px auto 54px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 519px;
  height: 288px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-3 .u-text-2 {
  margin: 118px 83px 0 118px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 450px;
    height: 250px;
    margin-top: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-line-1 {
    width: 49px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 189px;
    margin-top: 192px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-line-1 {
    width: 46px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-3 .u-line-1 {
    width: 38px;
  }

  .u-section-3 .u-image-1 {
    width: 330px;
    height: 183px;
    margin-top: -12px;
    margin-right: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-left: 14px;
    margin-right: 14px;
  }
}